Bug 1563305 - Please update guacamole to latest version
Summary: Please update guacamole to latest version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: guacamole-server
Version: epel7
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Simone Caronni
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-03 14:44 UTC by Pat Riehecky
Modified: 2018-07-23 19:38 UTC (History)
3 users (show)

Fixed In Version: guacamole-server-0.9.14-1.fc27 guacamole-server-0.9.14-1.fc28 guacamole-server-0.9.14-1.el6 guacamole-server-0.9.14-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1563304
Environment:
Last Closed: 2018-07-13 16:34:25 UTC


Attachments (Terms of Use)

Description Pat Riehecky 2018-04-03 14:44:50 UTC
Description of problem:

Upstream version is 0.9.14

Additional info:
https://guacamole.apache.org/

Comment 1 Fedora Update System 2018-07-03 10:07:48 UTC
guacamole-server-0.9.14-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0a78cfe697

Comment 2 Fedora Update System 2018-07-03 10:07:56 UTC
guacamole-server-0.9.14-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ae2265e219

Comment 3 Fedora Update System 2018-07-03 10:08:02 UTC
guacamole-server-0.9.14-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-12ce5cb8d2

Comment 4 Fedora Update System 2018-07-03 19:27:22 UTC
guacamole-server-0.9.14-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0a78cfe697

Comment 5 Fedora Update System 2018-07-04 16:21:56 UTC
guacamole-server-0.9.14-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ae2265e219

Comment 6 Fedora Update System 2018-07-04 18:20:02 UTC
guacamole-server-0.9.14-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-12ce5cb8d2

Comment 7 Fedora Update System 2018-07-06 08:03:12 UTC
guacamole-server-0.9.14-1.el7 libvncserver-0.9.9-0.12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6b0fdd8b40

Comment 8 Fedora Update System 2018-07-06 16:40:24 UTC
guacamole-server-0.9.14-1.el7, libvncserver-0.9.9-0.12.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6b0fdd8b40

Comment 9 Fedora Update System 2018-07-13 16:34:25 UTC
guacamole-server-0.9.14-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-07-13 17:31:51 UTC
guacamole-server-0.9.14-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-07-18 17:17:51 UTC
guacamole-server-0.9.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-07-23 19:38:51 UTC
guacamole-server-0.9.14-1.el7, libvncserver-0.9.9-0.12.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.